RubyGems Navigation menu

lolbase 0.4.1

A basic Ruby wrapper for the League of Legends API.

Versions:

  1. 0.4.1 - December 23, 2013 (15.5 KB)
  2. 0.4.0 - December 23, 2013 (15 KB)
  3. 0.3.0 - December 23, 2013 (12 KB)
  4. 0.2.0 - December 20, 2013 (11 KB)
  5. 0.1.2 - December 15, 2013 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Regan Chan

Owners:

55efb12104b3cb0166cc96be557e4dcd

Sha 256 checksum:

7906826f4e1a77b434c47306d3b8c39fbe89ab582a5a9b4d0e7c264295bd9d27

Total downloads 3,927

For this version 694

Show all versions (6 total)

Required Ruby Version: None

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: